
Insteon - Task #869

Feature # 865 (Closed): Link group annotation dialog

Create annotations lookup

10/22/2014 03:52 AM - Luke Murphey

Status: Closed Start date: 10/22/2014

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

History

#1 - 10/22/2014 07:03 AM - Luke Murphey

- Status changed from New to In Progress

#2 - 10/24/2014 05:19 AM - Luke Murphey

- Status changed from In Progress to Closed

#3 - 10/24/2014 05:19 AM - Luke Murphey

- % Done changed from 0 to 100
